lp:ubuntu/natty/phatch

Created by James Westby on 2010-10-13 and last modified on 2011-10-25
Get this branch:
bzr branch lp:ubuntu/natty/phatch
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Mature

Recent revisions

21. By Piotr Ożarowski on 2011-03-16

* New upstream release
* Add pyexiv2.patch to use new pyexiv2 API (thanks to Olivier Tilloy,
  closes: #614008 and LP: #710874)
* Bump python-pyexiv2's minimum required version to 0.3
* Bump Standards-Version to 3.9.1 (no changes needed)

20. By Piotr Ożarowski on 2011-01-08

Fix version number in phatch-cli Replaces/Conflicts (really closes: 608952)

19. By Piotr Ożarowski on 2010-05-27

* Prepare for Python 2.6:
  - do_not_raise_string_exceptions.patch added
* Source package format changed to 3.0 (quilt)

18. By Emilio Pozuelo Monfort <email address hidden> on 2010-03-12

[ Stani M ]
* Upstream bugfix release (Closes LP: #472978, #487435, #516763, #516858,
  #525999, #526047, #526235, #526237, #526489, #529343, #529429, #525831,
  #526237, #529544, #529605, #531375, #531705, #531728, #532346, #532356,
  #532540, #532544, #533068, #534723, #534834, #534835, #535189, #535192,
  #536820)
* debian/control: Add python-nautilus to phatch-nautilus's Depends

[ Emilio Pozuelo Monfort ]
* debian/rules:
  - Adapt for the upstream changes.
* debian/copyright:
  - Updated for the new version.

17. By Piotr Ożarowski on 2010-02-16

* New upstream release
* Add xdg-utils to phatch's Depends
* Bump Standards-Version to 3.8.4 (no changes needed)

16. By Stani on 2009-12-10

[ Stani M ]
* Upstream bugfix release (Closes LP: #454426, #458366, #469231, #481751,
  #492665)
* debian/watch: updated new location

[ Bernd Zeimetz ]
* debian/control:
  - Removing myself from Uploaders.

15. By Stani on 2009-10-15

* Upstream bugfix release (Closes LP: #450693, #449404, #452261,
  #448993)

* debian/control: added for phatch: Replaces: phatch-cli (<= 0.2.3-2)
  to fix file overwrite errors (LP: #450800)

14. By Scott Kitterman on 2009-10-14

phatch Replaces: phatch-cli (=< 0.2.3-2) to fix file overwrite errors
(LP: #450800)

13. By Piotr Ożarowski on 2009-10-12

* phatch.desktop and menu files are now shipped by phatch package
  (LP: #449210)
  - add lintian overrides for above changes (phatch depends on phatch-cli so
    everything is ok)

12. By Piotr Ożarowski on 2009-09-25

Add mlocate as an alternative dependency to locate (Closes: #548251)

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/oneiric/phatch
This branch contains Public information 
Everyone can see this information.

Subscribers